version: 1.30.0
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: Y/14vLAPlfYjvgUIe08QJ8SZh5d5vE9BXRcwMc2yp5sTu0rBe5mAlML3y2hVI4/HT51U0FZDhEiHS28XLI4X+w==
    size: 203327217
    blockMapSize: 210693
path: CDTCloudBlueprint.AppImage
sha512: Y/14vLAPlfYjvgUIe08QJ8SZh5d5vE9BXRcwMc2yp5sTu0rBe5mAlML3y2hVI4/HT51U0FZDhEiHS28XLI4X+w==
releaseDate: '2022-11-30T08:54:58.929Z'
